<html dir="rtl">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1256">
<title>صور تزين المشاركات والترحيب بالاعضاء الجدد </title>
<script language="javascript" src="poem.js"></script>
<script language="javascript" src="mycodes.js"></script>
<style>
body { font-family: tims new roman; font-size: 12pt }
</style>
</head>
<?
        if (!isset($toolsel))
                $toolsel = "";
?>
<body>
<p align="center"><b><font size="4" color="maroon">ضلل ثم انسخ "Ctrl + C " رابط الصوره المطلوبة ثم الصقه بمشاركتك </font></b>
<div align="left">
<?        if ($toolsel == "") { ?>
                <a href="javascript:show_hide_all('block')">[ إضهار الروابط ]</a>
                <a href="javascript:show_hide_all('none')">[ إخفاء الروابط ]</a>
<? } ?>
<a href="javascript:window.close()">[ اغلاق النافذة ]</a>
</div>
</p>
<script language="javascript">
        function show_hide_all(t) {
                var d = document.body.getElementsByTagName("DIV");
                for (var i = 0; i < d.length; i++) {
                        if (d[i].id.substr(0,2) == "T_") {
                                        d[i].style.display = t;
                        }
                }
        }
        function openHelp(obj) {
                obj = eval(obj);
                if (obj.style.display == "none")
                        obj.style.display = "block";
                else
                        obj.style.display = "none";
                return;
        }
        window.focus();
</script>
<?
        function helpBox() {
                global $help, $tool, $toolsel;
                $firstaltcolor="#FFE1CE"; $secondaltcolor="snow";
                echo '<a name="H_'.$tool.'"><div style="background-color:'.$firstaltcolor.';padding:5px;"><img border="1" align="middle" src="images/welcom/'.$tool.'.gif" width="150" height="70" onclick="openHelp(\'T_'.$tool.'\')" style="cursor:hand"></div>';
                echo '<div name="DIVs" id="T_'.$tool.'" style="background-color:'.$secondaltcolor.';padding:5px;display:';
                if ($toolsel == "")
                        echo 'block';
                else if ($tool==$toolsel)
                        echo 'block';
                else
                        echo 'none';
                echo '">'.$help.'<br><br></div><div style="font-size:1pt">&nbsp;</div></a>';
        }

        $filename = "help.txt";
        $fn = fopen($filename, "r");
        $data = "\n".fread($fn, filesize($filename))."\n$$";
        fclose($fn);
        $p1 = -1;
        $data = str_replace("\r", "", $data);
        while (1) {
                $p1 = strpos($data, "\n$$", $p1 + 1);
                if ($p1 !== false) {
                        $p2 = strpos($data, "$$\n", $p1 + 1);
                        $tool = trim(substr($data, $p1 + 3, $p2 - $p1 - 3));
                        if ($tool == "")
                                break;
                        else if ($tool == $toolsel or $toolsel == "") {
                                $p3 = strpos($data, "\n$$", $p2);
                                $help = nl2br(trim(substr($data, $p2 + 3, $p3 - $p2 - 3)));
                                helpBox();
                                if ($toolsel == $tool)
                                        break;
                        }
                } else {
                        break;
                }
        }

?>
<p align="left">
<?        if ($toolsel == "") { ?>
                <a href="javascript:show_hide_all('block')">[ إظهار الكل ]</a>
                <a href="javascript:show_hide_all('none')">[ اخفاء الكل ]</a>
<? } ?>
<a href="javascript:window.close()">[ اغلاق النافذة ]</a>
</p>
</body>

</html>